@charset "UTF-8";

/* http://meyerweb.com/eric/tools/css/reset/ v1.0 | 20080212 */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,button{margin:0;padding:0;border:0 none;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
body{line-height:1;}
ol,ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
:focus{outline:0;}
ins{text-decoration:none;}
del{text-decoration:line-through;}
table{border-collapse:collapse;border-spacing:0;}
/* /reset */

body, html {
	height: 100%;
}
body {
	background: #ffffff;
}
body, td, div, ul, button, textarea, input, p {
	font:	normal 10px/16px helvetica,arial,sans-serif;
	color:	#5b5b5b;
}
td, th {
	vertical-align: top;
}
p {
	margin-bottom: 1em;
}
hr {
	background-color:	#cccccc;
	height:				1px;
	margin:				5px 0 15px 0;
	border:				0 none;
}
a {
	text-decoration:	none;
	color:				#d2232a;
}
h1 {
	font:	bold 14px/24px helvetica,arial,sans-serif;
	color:	#000000;
}
h2 {
	font:			bold 18px/24px helvetica,arial,sans-serif;
	margin-bottom:	10px;
	color:			#5b5b5b;
}
h3 {
	font:	bold 11px/18px helvetica,arial,sans-serif;
	color:	#000000;
}
textarea.error, input.error {
	border: 1px solid #d2232a !important;
}

div.shell {
	width: 818px;
	margin: 30px auto;
}


/* HEADER */
div.header a.logo {
	margin-left:	16px;
	width:			76px;
	height:			86px;
	text-indent:	-9999999em;
	float:			left;
	background:		url(/images/v1/header/logo.png) no-repeat;
}

div.header ul.header-nav {
	width:		102px;
	list-style:	none;
	margin-top:	35px;
	float:		right;
}
div.header ul.header-nav li {
	height: 14px;
}


div.header ul.header-nav li a {
	display:		block;
	font-size:		0;
	text-indent:	-999999em;
	background:		#ffffff url(/images/v1/ui.png) no-repeat;
	height:			13px;
	width:			90px;
}
div.header ul.header-nav li.blog a {
	background-position: 0 -13px;
}
div.header ul.header-nav li.faqs a {
	background-position: 0 -26px;
}
div.header ul.header-nav li.about a {
	background-position: 0 -39px;
}

div.header ul.header-nav li.shop a.selected,
div.header ul.header-nav li.shop a:hover {
	background-position: -91px 0;
}
div.header ul.header-nav li.blog a.selected,
div.header ul.header-nav li.blog a:hover {
	background-position: -91px -13px;
}
div.header ul.header-nav li.faqs a.selected,
div.header ul.header-nav li.faqs a:hover {
	background-position: -91px -26px;
}
div.header ul.header-nav li.about a.selected,
div.header ul.header-nav li.about a:hover {
	background-position: -91px -39px;
}


/* NAV */
div.nav {
	width:				818px;
	height:				30px;
	border:				1px solid #919191;
	border-left-width:	0;
	border-right-width:	0;
	margin:				15px 0 36px 0;
	background:			url(/images/v1/nav/logo.png) right no-repeat;
}
div.nav ul {
	list-style:		none;
	margin-left:	16px;
}
div.nav ul li {
	float:			left;
	display:		block;
	height:			24px;
	margin:			6px 0 0 40px;
	text-transform:	uppercase;
	font-size:		9px;
}

div.nav ul li a {
	display:		block;
	font-size:		0;
	text-indent:	-999999em;
	background:		#ffffff url(/images/v1/ui.png) no-repeat;
	height:			19px;
}
div.nav ul li.dewey-decimal {
	margin-left: 0;
}
div.nav ul li.dewey-decimal a {
	width:					97px;
	background-position:	0 -52px;
}
div.nav ul li.hager-holder a {
	width:					99px;
	background-position:	-111px -52px;
}
div.nav ul li.modern-mobile a {
	width:					97px;
	background-position:	-223px -52px;
}

div.nav ul li.dewey-decimal a:hover,
div.nav ul li.dewey-decimal a.selected {
	background-position: 0 -71px;
}
div.nav ul li.hager-holder a:hover,
div.nav ul li.hager-holder a.selected {
	background-position: -111px -71px;
}
div.nav ul li.modern-mobile a:hover,
div.nav ul li.modern-mobile a.selected {
	background-position: -223px -71px;
}
div.nav-blog a.logo-link,
div.nav a.logo-link {
	display:		block;
	float:			right;
	width:			97px;
	height:			30px;
	margin-right:	12px;
}


/* HEADER BLOG */
div.header-blog a.logo {
	display:		block;
	margin:			0 auto;
	width:			113px;
	height:			140px;
	text-indent:	-9999999em;
	background:		url(/images/v1/header/logo-blog.png) no-repeat;
}


/* NAV BLOG */
div.nav-blog {
	width:				818px;
	height:				30px;
	border:				1px solid #919191;
	border-left-width:	0;
	border-right-width:	0;
	margin:				15px 0 36px 0;
	background:			url(/images/v1/nav/logo-blog.png) right no-repeat;
}
div.nav-blog ul {
	list-style:		none;
	margin-left:	16px;
}
div.nav-blog ul li {
	float:			left;
	display:		block;
	height:			24px;
	margin:			6px 0 0 40px;
	text-transform:	uppercase;
	font-size:		9px;
}

div.nav-blog ul li a {
	display:		block;
	font-size:		0;
	text-indent:	-999999em;
	background:		#ffffff url(/images/v1/ui.png) no-repeat;
	height:			19px;
}
div.nav-blog ul li.home {
	margin-left: 0;
}
div.nav-blog ul li.home a {
	width:					32px;
	background-position:	0 -90px;
}
div.nav-blog ul li.shop a {
	width:					30px;
	background-position:	-46px -90px;
}
div.nav-blog ul li.antler-facts a {
	width:					88px;
	background-position:	-89px -90px;
}

div.nav-blog ul li.home a:hover,
div.nav-blog ul li.home a.selected {
	background-position: 0 -109px;
}
div.nav-blog ul li.shop a:hover,
div.nav-blog ul li.shop a.selected {
	background-position: -46px -109px;
}
div.nav-blog ul li.antler-facts a:hover,
div.nav-blog ul li.antler-facts a.selected {
	background-position: -89px -109px;
}


/* MISC */
.clear {
	display:	block !important;
	clear:		both !important;
}
.left {
	float: left !important;
}
.right {
	float: right !important;
}
.inline {
	display: inline !important;
}
.block {
	display: block !important;
}


/* IMAGE SLIDER */
.image-slider-container {
	width:		500px;
	height:		340px;
	overflow:	hidden;
	position:	relative; /* IE */
}
.image-slider-container div.left-arrow,
.image-slider-container div.right-arrow {
	cursor:		pointer;
	position:	absolute; /* IE */
	z-index:	1;
	float:		left;
	width:		15px;
	height:		15px;
	margin-top:	160px;
	background:	transparent url(/images/v1/btn/slider-nav.png) no-repeat scroll 0 0;
}
.image-slider-container div.right-arrow {
	position:				relative;
	float:					right;
	background-position:	-15px 0;
}
.image-slider-container div.image-top,
.image-slider-container div.image-bottom {
	position:	absolute;
	height:		340px;
	overflow:	hidden;
}
.image-slider-container div.left-arrow:hover {
	background-position: 0 -15px;
}
.image-slider-container div.right-arrow:hover {
	background-position: -15px -15px;
}

.home-page .image-slider-container div.left-arrow {
	margin-left: 15px;
}
.home-page .image-slider-container div.right-arrow {
	margin-right: 15px;
}

/* OVERLAY */
div.overlay-content {
	position:			absolute;
	z-index:			100;
	top:				0;	
	left:				0;
	background-color:	#eeeeee;
	-moz-box-shadow:	0 0 20px #999999;
	-webkit-box-shadow:	0 0 20px #999999;
	box-shadow:			0 0 20px #999999;
	-ms-filter:			"progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#999999')";
	filter:				progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#999999');
}

div.overlay {
	position:			absolute;
	top:				0;
	left:				0;
	z-index:			98;
	width:				100%;
	background-color:	#ffffff;
}

input.happy {
	height:		0;
	width:		0;
	border:		0 none;
	position:	absolute;
	left:		-999999em;
	visibility:	invisible;
}
input[type=text] {
	width:			105px;
	height:			13px;
	border:			1px solid #c8c8c8;
	margin-bottom:	5px;
}
textarea {
	width:			270px;
	height:			125px;
	border:			1px solid #c8c8c8;
	margin-bottom:	5px;
}
input[type=submit] {
	border:				1px solid #c8c8c8;
	background-color:	#ffffff;
	padding:			2px 5px;
}

form label {
	display: block;
}


/* BLOG */
div.post-meta {
	font-weight:	bold;
	color:			#000000;
	margin-bottom:	8px;
}

div.blog-header-image {
	margin-bottom: 15px;
}
div.blog-content *,
.larger-text {
	font: normal 12px/20px helvetica,arial,sans-serif;
}
div.comments {
	margin-top: 30px;
}
h1.blog-title a {
	color: #000000;
}

img.user-icon {
	border:		1px solid #dddddd;
	padding:	2px;
}
a.reply-btn {
	display:	block;
	margin-top:	25px;
	position:	relative;
	left:		-2px;
}

div.blog-right-col {
	float: right;
	width: 240px;
}
div.blog-right-col h3,
h3.blog-post-title {
	font-size:		14px;
	color:			#7a7a7a;
	font-weight:	bold;
	margin:			-3px 0 10px 0;
}
div.blog-right-col h3 span,
div.blog-right-col p span {
	color: #d2232a;
}
h3.blog-post-title {
	text-transform: uppercase;
}
div.blog-right-col h4 {
	margin:		25px 0 5px 0;
	font-size:	11px;
	color:		#d2232a;
}
div.blog-right-col form.search-form input[type=text] {
	padding:			1px 3px;
	width:				125px;
	height:				17px;
	float:				left;
	border:				1px solid #cccccc;
	background-color:	#ffffff;
}
div.blog-right-col form.search-form input[type=submit] {
	height:				21px;
	float:				left;
	border:				1px solid #cccccc;
	background-color:	#c0c0c0;
	color:				#000000;
	font-size:			9px;
	margin-left:		10px;
}
div.blog-right-col ul {
	list-style:	none;
}
div.blog-right-col ul li {
	height: 14px;
}
div.blog-right-col ul li a {
	color:			#7a7a7a;
	font-weight:	bold;
}

div.blog-right-col ul.show-me li {
	height:			auto;
	margin-bottom:	5px;
}


/* PAGING */
div.paging {
	margin-bottom:	10px;
	height:			23px;
}
div.paging a {
	-moz-border-radius:		2px;
	-webkit-border-radius:	2px;
	border-radius:			2px;
	padding:				3px 6px;
	text-align:				center;
	border:					1px solid #f1f1f1;
	margin-right:			5px;
	background-color:		#f1f1f1;
	color:					#555555;
}
div.paging a.selected {
	border-color:		#e6e6e6;
	background-color:	#e6e6e6;
	font-weight:		bold;
	color:				#999999;
}
div.paging span {
	margin-right:	5px;
	text-align:		center;
	padding:		3px 3px 0 6px;
	font-weight:	bold;
	color:			#555555;
	vertical-align:	-7px;
}
div.bold a {
	font-weight: bold;
}


/* FOOTER */
div.footer {
	margin-top: 180px;
	margin-left: 15px;
	text-align: left;
}
div.footer span {
	color: #d2232a;
}